Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# QtResource_Loader.h File Reference

`#include "tao/TAO_QtResource_Export.h"`
`#include "tao/Versioned_Namespace.h"`
`#include <qapplication.h>`

Include dependency graph for QtResource_Loader.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | TAO
## Classes
class | TAO::QtResource_Loader
| Loads TAO resources related with Qt. More...

## Detailed Description

Id
  QtResource_Loader.h,v 1.3 2005/11/02 11:03:26 ossama Exp

Author:
  Marek Brudka <mbrudka@aster.pl>

  Balachandran Natarajan <bala@cs.wustl.edu>